    /* light */
    @font-face {
        font-family: "Ethic Serif";
        src: url("/fonts/ethicserif-light-webfont.woff2?$staticlink$") format("woff2");
    }

    /* light italic */
    @font-face {
        font-family: "Ethic Serif";
        src: url("/fonts/ethicserif-lightitalic-webfont.woff2?$staticlink$") format("woff2");
        font-style: italic;
    }

    .container-sm,
    .container {
        margin: 0 auto;
        padding: 0;
        font-size: 16px;
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
    }

    .container-sm *,
    .container * {
        box-sizing: border-box;
    }

    .container-sm .row,
    .container .row {
        padding: 0;
        margin: 0;
    }

    .container-sm p span,
    .container-sm h1 span,
    .container-sm h3 span,
    .container-sm h2 span,
    .container p span,
    .container h1 span,
    .container h3 span,
    .container h2 span {
        font-family: "Ethic Serif";
        font-style: italic;
    }

    /* start of new css to account for global div styling & d+m footer*/
    @media (min-width: 375px) {
        div.container {
            max-width: none;
        }

        .col-12 {
            padding: 0%;
        }
    }

    @media (min-width: 768px) {
        div.container {
            max-width: none;
        }

        .col-12 {
            padding: 0%;
        }
    }

    .footer-mobile {
        padding: 0 3%;
    }

    .footer-email-social-wrapper {
        padding: 0 3%;
    }

    /* end of new css to account for global div styling & d+m footer*/

    .kb-main-cont * {
        box-sizing: border-box;
    }

    .mobile_hide {
        display: none;
    }

    .mobileView {
        display: none;
    }

    @media (max-width: 1024px) {
        .mobileView {
            display: block;
        }
    }

    .kb-main-cont {
        font-size: 1rem;
        max-width: 1680px;
        margin: 0 auto;
    }

    a.kb_shop_cta {
        margin: 0;
        display: block;
        font-family: "sofia-pro";
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 1;
        letter-spacing: 0.25px;
        padding: 0 0 2%;
        color: #111;
        text-decoration: underline;
        text-underline-offset: 0.313rem;
        text-transform: capitalize;
    }

    @media (max-width: 1024px) {
        a.kb_shop_cta {
            padding: 2% 10%;
            font-size: .875rem;
        }
    }

    @media (max-width: 480px) {
        a.kb_shop_cta {
            padding: 2% 5%;
            font-size: .875rem;
        }
    }

    .kb-hero {
        margin: 0% auto 5%;
        max-width: 1680px;
        position: relative;
    }

    .kb-hero img {
        max-width: 100%;
    }

    .kb-hero h1 {
        font-family: "Ethic Serif";
        font-weight: 300;
        font-size: 5.8rem;
        line-height: 1;
        text-align: center;
        letter-spacing: 0.25px;
        color: #FFFFFF;
    }

    .kb-hero .kb-hero_grid {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        padding: 0;
        margin: 0;
    }

    .kb-hero .kb-hero_grid video,
    .kb-hero .kb-hero_grid img {
        width: 100%;
        max-width: 100%;
    }

    .kb-hero .kb-hero_flex_cont {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display: flex;
        justify-content: flex-start;
        flex-direction: column;
        align-items: center;
        align-content: center;
    }

    .kb-hero .kb-hero_links {
        display: flex;
        justify-content: center;
    }

    .kb-hero .kb-hero_links a {
        text-align: center;
        font-size: 1rem;
        background-color: #fff;
        margin: 0 auto;
        padding: 15px 55px;
        text-decoration: none;
        color: #111;
        display: inline-block;
    }

    .kb-hero .kb-side-text {
        position: absolute;
        left: -150px;
        top: 260px;
        transform: rotate(90deg);
        font-family: "sofia-pro";
        font-style: normal;
        font-weight: 400;
        font-size: 1.5rem;
        line-height: 1;
        text-align: center;
        letter-spacing: 3px;
        text-transform: uppercase;
        color: #FFFFFF;
    }

    @media (max-width: 1300px) {
        .kb-hero .kb-side-text {
            left: -84px;
            top: 158px;
            font-size: 0.7rem;
        }

        .kb-hero h1 {
            font-size: 3rem;
        }
    }

    @media (max-width: 1024px) {
        .kb-hero .kb-side-text {
            left: -84px;
            top: 158px;
            font-size: 0.7rem;
        }

        .kb-hero h1 {
            font-size: 3rem;
        }
    }

    @media (max-width: 1024px) {
        .kb-hero {
            margin: 0;
        }

        .kb-hero .kb-side-text {
            position: absolute;
            left: -84px;
            top: 138px;
            transform: rotate(90deg);
            color: #fff;
            font-size: 0.6rem;
        }

        .kb-hero h1 {
            font-size: 3rem;
        }
    }

    @media (max-width: 480px) {
        .kb-hero {
            margin: 0;
        }

        .kb-hero .kb-side-text {
            position: absolute;
            left: -110px;
            top: 27%;
            transform: rotate(90deg);
            font-family: "sofia-pro";
            font-style: normal;
            font-weight: 400;
            font-size: 0.9rem;
            line-height: 1;
            text-align: center;
            letter-spacing: 3px;
            text-transform: uppercase;
            color: #FFFFFF;
            text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        }

        .kb-hero h1 {
            font-family: "Ethic Serif";
            font-weight: 300;
            font-size: 3rem;
            line-height: 1;
            text-align: center;
            letter-spacing: 0.25px;
            color: #FFFFFF;
        }
    }

    .kb-sticky {
        position: absolute;
        top: 30%;
        left: 0;
        right: 0;
        place-content: center;
        width: 64%;
        margin: 0 auto;
    }

    @media (max-width: 1024px) {
        .kb-sticky {
            top: 28%;
            width: 74%;
        }
    }

    .kb-grid {
        display: flex;
        padding: 0 2%;
        margin: 0 auto 2%;
    }

    .kb-grid div.kb_grid_50 {
        width: 50%;
        padding: 0 3%;
        flex-direction: column;
        display: flex;
        justify-content: center;
    }

    .kb-grid div.kb_grid_50 div {
        padding: 15% 12%;
    }

    .kb-grid div.kb_grid_50 img {
        margin: 2% auto;
        width: 100%;
        max-width: 100%;
        display: block;
    }

    .kb-grid div.kb_grid_50 img.kb_grid_h3_1_img {
        width: 100%;
        margin: 2% auto;
    }

    .kb-grid .kb_grid_h2 {
        font: 2em sans-serif;
        margin: 1% 0 5%;
    }

    .kb-grid .kb_grid_h3 {
        font-family: "Ethic Serif";
        font-style: normal;
        font-weight: 300;
        font-size: 2.5rem;
        line-height: 1;
        /* or 128% */
        letter-spacing: 0.25px;
        color: #111;
    }

    .kb-grid .kb_grid_h3_1 {
        font-family: "Ethic Serif";
        font-style: normal;
        font-weight: 300;
        font-size: 1.375rem;
        line-height: 30px;
        /* or 128% */
        letter-spacing: 0.25px;
        color: #111;
    }

    .kb-grid .kb_grid_h3_2 {
        font-family: "Ethic Serif";
        font-style: normal;
        font-weight: 300;
        font-size: 3.3rem;
        line-height: 1;
        letter-spacing: 0.25px;
        color: #111;
        margin: 9% 0 2%;
    }

    .kb-grid .kb_grid_h3_3 {
        font-family: "Ethic Serif";
        font-style: normal;
        font-weight: 300;
        font-size: 3.5rem;
        line-height: 1;
        letter-spacing: 0.25px;
        color: #111;
    }

    .kb-grid .kb_bold {
        font-size: 1.4rem;
        font-weight: bold;
        font-family: "sofia-pro";
        font-style: normal;
        font-weight: 400;
        line-height: 1;
        letter-spacing: 2px;
        color: #111;
    }

    @media (max-width: 1024px) {
        .kb-grid {
            padding: 0;
            flex-direction: column;
        }

        .kb-grid div.kb_grid_50 {
            width: 100%;
            padding: 0;
        }

        .kb-grid .kb_grid_h3.mobileView {
            padding: 10% 5%;
            margin: 0;
            font-size: 3em;
            text-align: center;
        }

        .kb-grid .kb_grid_h3_1 {
            font-size: 16px;
            padding: 0 10%;
            line-height: 1.5;
        }

        .kb-grid .kb_grid_h3_2 {
            font-family: "Ethic Serif";
            font-style: normal;
            font-weight: 300;
            font-size: 3.3rem;
            line-height: 1;
            letter-spacing: 0.25px;
            color: #111;
            margin: 2% 0;
            padding: 0 2%;
        }

        .kb-grid .kb_bold {
            font-size: 1.4rem;
            font-weight: bold;
            font-family: "sofia-pro";
            font-style: normal;
            font-weight: 400;
            line-height: 1;
            letter-spacing: 2px;
            color: #111;
            padding: 0 2%;
        }
    }

    @media (max-width: 480px) {
        .kb-grid div.kb_grid_50:nth-child(2) div {
            padding: 5% 12% 10%;
        }

        .kb-grid div.kb_grid_50:nth-child(2) a.kb_shop_cta {
            font-size: .875rem;
            padding: 0 10% 6% 10%;
        }

        .kb-grid div.kb_grid_50 div {
            padding: 5% 12% 10%;
        }

        .kb-grid .kb_grid_h3.mobileView {
            font-family: "Ethic Serif";
            font-style: normal;
            font-weight: 300;
            line-height: 1;
            font-size: 1.75rem;
            text-align: center;
            letter-spacing: 0.25px;
            color: #111;
            padding: 15%;
        }

        .kb-grid div.kb_grid_50 img.kb_grid_h3_1_img {
            width: 80%;
            margin: 16% auto 5%;
        }

        .kb-grid .kb_grid_h3_2 {
            padding: 0 10%;
            margin: 0;
            font-family: "Ethic Serif";
            font-style: normal;
            font-weight: 300;
            font-size: 1.75rem;
            line-height: 1;
            letter-spacing: 0.25px;
            color: #111;
            margin: 0 0 3%;
        }

        .kb-grid .kb_bold {
            font-size: 1rem;
            padding: 0 10%;
            margin: 0 0 10%;
        }

        .kb-grid div.kb_grid_50 img {
            margin: 11% auto 1%;
        }
    }

    .kb-grid-25 {
        padding: 4% 9% 5%;
        background-color: #FAF4E5;
        max-width: 100%;
        margin: 0 auto;
        display: none;
    }

    .kb-grid-25 .kb-bottom {
        text-align: center;
        margin: 3% 0 0;
        font-family: "Ethic Serif";
        font-style: normal;
        font-weight: 300;
        font-size: 40px;
        line-height: 1;
        text-align: center;
        color: #111;
    }

    .kb-grid-25 .kb-grid-cont {
        display: flex;
    }

    .kb-grid-25 .kb-grid-cont .kb-h2 {
        width: 65%;
    }

    .kb-grid-25 .kb-grid-cont .kb-h2 h2 {
        margin: 0% 0% 2% 1%;
        font-family: "Ethic Serif";
        font-style: normal;
        font-weight: 300;
        font-size: 70px;
        line-height: 1;
        /* or 85% */
        letter-spacing: 0.25px;
        color: #111;
    }

    .kb-grid-25 .kb-grid-cont .kb-p {
        width: 35%;
    }

    .kb-grid-25 .kb-grid-cont .kb-p p {
        vertical-align: middle;
        padding: 0% 19% 0 2%;
        margin: 0;
        font-family: "sofia-pro";
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 1;
        /* or 109% */
        color: #111;
    }

    @media (max-width: 1024px) {
        .kb-grid-25 .kb-grid-cont .kb-h2 {
            width: 65%;
        }

        .kb-grid-25 .kb-grid-cont .kb-h2 h2 {
            font-size: 4.8rem;
        }
    }

    @media (max-width: 480px) {
        .kb-grid-25 {
            padding: 7% 9% 14%;
        }

        .kb-grid-25 .kb-grid-cont {
            display: flex;
            flex-direction: column-reverse;
        }

        .kb-grid-25 .kb-grid-cont .kb-h2 {
            width: 100%;
        }

        .kb-grid-25 .kb-grid-cont .kb-h2 h2 {
            font-family: "Ethic Serif";
            font-style: normal;
            font-weight: 300;
            font-size: 44px;
            line-height: 1;
            text-align: center;
            letter-spacing: 0.25px;
            margin: 4% 0 7%;
            color: #111;
        }

        .kb-grid-25 .kb-grid-cont .kb-p {
            width: 100%;
        }

        .kb-grid-25 .kb-grid-cont .kb-p p {
            display: none;
            color: #111;
        }

        .kb-grid-25 .kb-p {
            font-family: "sofia-pro";
            font-style: normal;
            font-weight: 300;
            font-size: 1rem;
            line-height: 1;
            /* or 156% */
            text-align: center;
            color: #111;
        }

        .kb-grid-25 .kb-p.mobileView {
            font-family: "sofia-pro";
            font-style: normal;
            font-weight: 300;
            font-size: 1rem;
            line-height: 1.5;
            text-align: center;
            color: #111;
        }

        .kb-grid-25 .kb-bottom {
            font-family: "Ethic Serif";
            font-style: normal;
            font-weight: 300;
            font-size: 2rem;
            line-height: 1;
            text-align: center;
            color: #111;
            padding: 0 5%;
        }
    }

    .kb-grid-cont-4 {
        display: flex;
    }

    .kb-grid-cont-4 .kb-grid-item {
        width: 25%;
        position: relative;
    }

    .kb-grid-cont-4 .kb-grid-item span {
        position: absolute;
        top: 18%;
        left: -12%;
        z-index: 5;
        transform: rotate(90deg);
        color: #fff;
        font-weight: 800;
        font-family: "sofia-pro";
        font-size: 1.5rem;
    }

    .kb-grid-cont-4 .kb-grid-item a.kb_shop_cta {
        position: absolute;
        bottom: 5%;
        left: 5%;
        font-size: 0.8rem;
        color: #fff;
        z-index: 5;
        font-weight: 800;
        font-family: "sofia-pro";
        font-size: 1.2rem;
    }

    .kb-grid-cont-4 img {
        max-width: 100%;
        width: 100%;
    }

    @media (max-width: 1440px) {
        .kb-grid-cont-4 {
            padding: 5% 0;
        }

        .kb-grid-cont-4 .kb-grid-item span {
            font-size: 1.3rem;
        }

        .kb-grid-cont-4 .kb-grid-item a.kb_shop_cta {
            font-size: 1rem;
        }
    }

    @media (max-width: 1200px) {
        .kb-grid-cont-4 {
            padding: 5% 0;
        }

        .kb-grid-cont-4 .kb-grid-item span {
            font-size: 1rem;
        }

        .kb-grid-cont-4 .kb-grid-item a.kb_shop_cta {
            font-size: 1rem;
        }
    }

    @media (max-width: 1024px) {
        .kb-grid-cont-4 {
            padding: 5% 0;
        }

        .kb-grid-cont-4 .kb-grid-item span {
            font-size: 1rem;
        }

        .kb-grid-cont-4 .kb-grid-item a.kb_shop_cta {
            font-size: 0.8rem;
        }
    }

    @media (max-width: 1024px) {
        .kb-grid-cont-4 {
            padding: 5% 0;
        }

        .kb-grid-cont-4 .kb-grid-item span {
            font-size: 0.6rem;
        }

        .kb-grid-cont-4 .kb-grid-item a.kb_shop_cta {
            font-size: 0.4rem;
        }
    }

    @media (max-width: 480px) {
        .kb-grid-cont-4 {
            padding: 5% 0;
            flex-direction: column;
        }

        .kb-grid-cont-4 .kb_shop_cta {
            padding: 3% 12%;
            font-size: 0.62;
        }

        .kb-grid-cont-4 .kb-grid-item {
            width: 100%;
        }

        .kb-grid-cont-4 .kb-grid-item span {
            top: 18%;
            left: -14%;
            font-size: 1.8rem;
        }

        .kb-grid-cont-4 .kb-grid-item a.kb_shop_cta {
            bottom: 2%;
            left: -3%;
            font-size: 1.3rem;
        }
    }

    @media (max-width: 375px) {
        .kb-grid-cont-4 {
            padding: 5% 0;
            flex-direction: column;
        }

        .kb-grid-cont-4 .kb_shop_cta {
            padding: 3% 12%;
            font-size: 0.62;
        }

        .kb-grid-cont-4 .kb-grid-item {
            width: 100%;
        }

        .kb-grid-cont-4 .kb-grid-item span {
            top: 22%;
            left: -18%;
            font-size: 1.6rem;
        }

        .kb-grid-cont-4 .kb-grid-item a.kb_shop_cta {
            bottom: 2%;
            left: -3%;
            font-size: 1.3rem;
        }
    }

    .kb-center {
        margin: 1% auto;
    }

    .kb-center img {
        margin: 0 auto;
        width: 100%;
        display: block;
    }

    .kb-center div {
        display: flex;
        justify-content: center;
    }

    .kb-center div div.kb_grid_50 {
        width: 50%;
    }

    .kb-center div div.kb_grid_50:nth-child(1) {
        text-align: left;
        justify-content: flex-start;
    }

    .kb-center div div.kb_grid_50:nth-child(1) .kb_shop_cta {
        margin: 2% 0 0 14%;
    }

    .kb-center .kb_shop_cta {
        margin: 2% auto;
        padding: 0 0 0 14%;
    }

    .kb-center>.kb_shop_cta {
        margin: 1% 5%;
    }

    @media (max-width: 480px) {
        .kb-center {
            padding: 5% 0;
        }

        .kb-center .kb_shop_cta {
            padding: 3% 5%;
        }
    }

    .kb-grid-4-last {
        max-width: 90%;
        margin: 0 auto;
        display: flex;
        padding: 6% 0 5%;
    }

    .kb-grid-4-last .kb-grid-item {
        width: 25%;
        padding: 0 1%;
        box-sizing: border-box;
    }

    .kb-grid-4-last img {
        margin: 0 0 3%;
        max-width: 100%;
        width: 100%;
    }

    .kb-grid-4-last p {
        font-family: "sofia-pro";
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 1;
        color: #111;
    }

    .kb-grid-4-last p.kb-grid-h2 {
        letter-spacing: 2px;
        font-family: "sofia-pro";
        font-style: normal;
        font-weight: 800;
        font-size: 20px;
        line-height: 1;
        letter-spacing: 2px;
        color: #727272;
        margin: 0 0 2%;
    }

    .kb-grid-4-last a {
        margin: 0;
        display: block;
        font-family: "sofia-pro";
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 1;
        letter-spacing: 0.25px;
        color: #111;
        text-decoration: underline;
        text-underline-offset: 0.313rem;
        text-transform: capitalize;
    }

    @media (max-width: 1024px) {
        .kb-grid-4-last {
            max-width: 90%;
            margin: 0 auto;
            display: flex;
            flex-direction: column;
            padding: 6% 0 0%;
        }

        .kb-grid-4-last .mobile_80 {
            width: 80%;
            margin: 3% auto;
            display: block;
        }

        .kb-grid-4-last .kb-grid-item {
            width: 100%;
            padding: 10% 4%;
            box-sizing: border-box;
        }

        .kb-grid-4-last p.kb-grid-h2 {
            letter-spacing: 2px;
            font-family: "sofia-pro";
            font-style: normal;
            font-weight: 800;
            font-size: 18px;
            line-height: 1;
            letter-spacing: 2px;
            color: #727272;
            margin: 0 0 2%;
        }
    }

    @media (max-width: 1024px) {
        .mobile_80 {
            width: 80%;
            margin: 3% auto;
            display: block;
        }
    }

    .dressforlife {
        padding: 5% 0 0%;
    }

    @media (max-width: 480px) {
        .dressforlife .kb_grid_50:nth-child(1) {
            order: 2;
        }

        .dressforlife .kb_grid_50:nth-child(2) {
            order: 1;
        }

        .dressforlife .kb_grid_h3_3 {
            font-family: "Ethic Serif";
            font-style: normal;
            font-weight: 300;
            font-size: 25px;
            text-align: center;
            letter-spacing: 0.25px;
            color: #111;
            margin: 10% 0 0;
        }

        .dressforlife .kb_grid_h3_3 br {
            display: none;
        }
    }

    @media (max-width: 480px) {
        .kb-grid.liveInTheMoment {
            padding: 0 0 11%;
        }

        .kb-grid.liveInTheMoment div {
            padding: 0% 0;
        }

        .kb-grid.liveInTheMoment .kb_grid_50:nth-child(1) .kb_shop_cta {
            padding: 5% 9%;
        }

        .kb-grid.liveInTheMoment .kb_grid_50:nth-child(1) div {
            padding: 0;
        }

        .kb-grid.liveInTheMoment .kb_grid_50:nth-child(1) img {
            width: 100%;
            max-width: 100%;
            margin: 14% auto 0;
        }

        .kb-grid.liveInTheMoment .kb_grid_50:nth-child(2) .kb_shop_cta {
            padding: 2% 20%;
        }

        .kb-grid.liveInTheMoment .kb_grid_50:nth-child(2) div {
            padding: 0;
        }

        .kb-grid.liveInTheMoment .kb_grid_50:nth-child(2) img {
            width: 80%;
            max-width: 80%;
            margin: 0 auto;
        }

        .kb-grid.liveInTheMoment .kb_grid_h3_3 {
            font-family: "Ethic Serif";
            font-style: normal;
            font-weight: 300;
            font-size: 2rem;
            line-height: 1;
            text-align: center;
            letter-spacing: 0.25px;
            color: #111;
            margin: 6% 0;
        }

        .kb-grid.liveInTheMoment .kb_grid_h3_3 br {
            display: none;
        }
    }

    @media (max-width: 480px) {
        .kb-grid.goAheadTurn .kb_grid_50:nth-child(1) {
            order: 2;
        }

        .kb-grid.goAheadTurn .kb_grid_50:nth-child(2) {
            order: 1;
        }

        .kb-grid.goAheadTurn .kb_grid_50:nth-child(2) .kb_shop_cta {
            padding: 0 12%;
        }

        .kb-grid.goAheadTurn .kb_grid_50:nth-child(2) .mobile_hide {
            display: block;
        }

        .kb-grid.goAheadTurn .kb_grid_h3_3 {
            display: none;
        }

        .kb-grid.goAheadTurn .kb_grid_h3_3.mobileView {
            display: block;
            margin: 2% 0;
            font-family: "Ethic Serif";
            font-style: normal;
            font-weight: 300;
            font-size: 2rem;
            line-height: 1;
            text-align: center;
            letter-spacing: 0.25px;
            color: #111;
        }

        .kb-grid.goAheadTurn .kb_grid_h3_3.mobileView br {
            display: none;
        }
    }

    .hide_desktop {
        display: none;
    }

    .hide_mobile {
        display: block;
    }

    @media (max-width: 480px) {
        .hide_desktop {
            display: block;
        }

        a.kb_shop_cta.hide_mobile {
            display: none;
        }

        a.kb_shop_cta.hide_mobile {
            display: none;
        }
    }


    /* */
    .banner-copy-cont {
        padding: 2% 0;
    }

    .banner-copy-block-title {
        color: #000;
        text-align: center;
        font-family: "Ethic Serif";
        font-size: 3.375rem;
        font-style: normal;
        font-weight: 300;
        line-height: 30px;
        padding-bottom: 2%;
    }

    .banner-copy-block {
        color: #000;
        text-align: center;
        font-family: "Ethic Serif";
        font-size: 22px;
        font-style: normal;
        font-weight: 300;
        line-height: 30px;
        padding: 0 0 2% 0;
    }

    .banner-copy-block-ctas {
        color: #000;
        font-family: "sofia-pro";
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 26px;
        text-align: center;
    }

    .banner-copy-block-ctas a {
        text-decoration: underline;
        text-underline-offset: 10px;
        padding: 0 2%;
    }

    @media (max-width: 1024px) {
        .banner-copy-block-title {
            font-size: 2.375rem;
            padding-bottom: 6%;
        }

        .banner-copy-block {
            font-size: 19px;
            line-height: 26px;
            padding: 2% 2% 4% 2%;
        }

        .banner-copy-block-ctas a {
            padding: 0 6%;
        }
    }

    /* k2 banner */
    #k2 {
        position: relative;
        margin: 6% 0 7% 0;
    }

    /* #k2 picture {
        position: relative;
    } */

    #k2 a {
        font-size: 16px;
        font-weight: 700;
        text-align: center;
        margin: 0;
        text-decoration: none;
    }

    .k2-banner-copy-overlay {
        position: absolute;
        bottom: 6%;
        right: 4%;
        z-index: 5;
        flex-direction: column;
        justify-content: flex-end;
        display: flex;
        flex-wrap: nowrap;
        text-align: right;
        line-height: 80px;
    }

    .k2-banner-copy-title {
        color: #FFF;
        font-family: "Ethic Serif";
        font-size: 64px;
        font-style: normal;
        font-weight: 300;
    }

    .k2-banner-copy-txt {
        color: #FFF;
        font-family: "Ethic Serif";
        font-size: 19px;
        font-style: normal;
        font-weight: 300;
        padding-bottom: 6%;
        line-height: 1.5;
    }

    .k2-banner-copy-cta {
        width: 40%;
        margin-left: auto;
        margin-right: 0;
        background-color: #fff;
        padding: 2% 0;
    }

    /* k4 banner */
    #k4 {
        position: relative;
        margin: 6% 0 7% 0;
    }

    /* #k4 picture {
        position: relative;
    } */

    #k4 a {
        font-size: 16px;
        font-weight: 700;
        text-align: center;
        margin: 0;
        text-decoration: none;
    }

    .k4-banner-copy-overlay {
        position: absolute;
        top: 36%;
        left: 0;
        right: 0;
        margin-inline: auto;
        width: fit-content;
        z-index: 5;
        flex-direction: column;
        justify-content: flex-end;
        display: flex;
        flex-wrap: nowrap;
        text-align: center;
    }

    .k4-banner-copy-title {
        color: #FFF;
        font-family: "Ethic Serif";
        font-size: 70px;
        font-style: normal;
        font-weight: 300;
        letter-spacing: 2px;
    }

    .k4-banner-copy-txt {
        color: #FFF;
        font-family: "Ethic Serif";
        font-size: 26px;
        font-style: normal;
        font-weight: 300;
        padding-bottom: 6%;
    }

    .k4-banner-copy-cta {
        width: 30%;
        margin: 0 auto;
        background-color: #fff;
        padding: 2% 0;
    }

    #k6 {
        padding: 0;
    }

    #k6 {
        margin: 6% 0;
    }

    @media (max-width: 1024px) {
        #k2 {
            margin: 14% 0 7% 0;
        }

        .k2-banner-copy-overlay {
            right: 6%;
        }

        .k2-banner-copy-title {
            font-size: 36px;
            line-height: 1;
        }

        .k2-banner-copy-txt {
            font-size: 18px;
        }

        .k2-banner-copy-cta {
            width: 60%;
            padding: 4% 0;
        }

        #k2 a {
            font-size: 14px;
        }

        #k4 {
            margin: 18% 0 7% 0;
        }

        .k4-banner-copy-title {
            font-size: 38px;
            line-height: 1.5;
        }

        .k4-banner-copy-txt {
            font-size: 18px;
        }

        .k4-banner-copy-cta {
            width: 50%;
        }

        #k5 {
            padding: 0 0 16% 0;
        }
    }

    .it-list-banner {
        display: flex;
        flex-direction: row;
        max-width: 1680px;
        width: 100%;
        padding: 0% 0% 4% 0%;
    }

    .it-list-70 {
        width: 73%;
    }

    .it-list-30 {
        width: 27%;
        display: flex;
        flex-direction: column;
    }

    .it-list-30-top {
        position: relative;
        padding-top: 4%;
    }

    .it-list-30-top h1 {
        position: absolute;
        color: #FFF;
        text-align: center;
        font-family: "Ethic Serif";
        font-size: 70px;
        font-style: normal;
        font-weight: 300;
        line-height: 31.144px;
        letter-spacing: 0.324px;
        bottom: 6%;
        margin: 0 auto;
        left: 16%;
    }

    .it-list-30-bottom {
        text-align: center;
        padding: 0;
    }

    .it-list-30-bottom-mobile {
        text-align: center;
        padding: 0;
    }

    .it-list-30-bottom p {
        color: #111;
        text-align: center;
        font-size: 24px;
        font-style: normal;
        font-family: "Ethic Serif";
        font-weight: 300;
        line-height: 32px;
        padding: 4% 0;
    }

    .it-list-30-bottom-mobile p {
        color: #111;
        text-align: center;
        font-size: 24px;
        font-style: normal;
        font-family: "Ethic Serif";
        font-weight: 300;
        line-height: 32px;
        padding: 4% 0;
    }

    .it-list-30-bottom a {
        border: #000 solid 1px;
        padding: 3% 16%;
    }

    .it-list-30-bottom-mobile a {
        border: #000 solid 1px;
        padding: 4% 16%;
        font-weight: 700;
    }

    @media (max-width: 1024px) {
        .it-list-banner {
            flex-direction: column-reverse;
            padding: 6% 6% 18% 6%;
        }

        .it-list-70 {
            width: 100%;
        }

        .it-list-30 {
            width: 100%;
        }

        .it-list-30-top {
            padding-top: 0;
        }

        .it-list-30-top h1 {
            font-size: 44px;
            left: 26%;
        }

        .it-list-30-bottom-mobile p {
            font-size: 18px;
            padding: 6% 0;
        }
    }

    .DiscoverMoreTileCarousel h2 {
        padding-bottom: 0 !important;
        border-bottom: 0 !important;
        text-align: left !important;
        margin: 0 0 0 4px;
    }